  .header-top form input[type='text'] {width:420px}
 .row {
    margin-left: -30px !important;
    *zoom: 1 !important;
  }
  .row:before,
  .row:after {
    display: table !important;
    content: "" !important;
    line-height: 0 !important;
  }
  .row:after {
    clear: both !important;
  }
  [class*="span"] {
    float: left !important;
    min-height: 1px !important;
    margin-left: 28px !important;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px !important;
  }
  .span12 {
    width: 1170px !important;
  }
  .span11 {
    width: 1070px !important;
  }
  .span10 {
    width: 970px !important;
  }
  .span9 {
    width: 870px !important;
  }
  .span8 {
    width: 770px !important;
  }
  .span7 {
    width: 670px !important;
  }
  .span6 {
    width: 570px !important;
  }
  .span5 {
    width: 470px !important;
  }
  .span4 {
    width: 370px !important;
  }
  .span3 {
    width: 270px !important;
  }
  .span2 {
    width: 170px !important;
  }
  .span1 {
    width: 70px !important;
  }
  .offset12 {
    margin-left: 1230px !important;
  }
  .offset11 {
    margin-left: 1130px !important;
  }
  .offset10 {
    margin-left: 1030px !important;
  }
  .offset9 {
    margin-left: 930px !important;
  }
  .offset8 {
    margin-left: 830px !important;
  }
  .offset7 {
    margin-left: 730px !important;
  }
  .offset6 {
    margin-left: 630px !important;
  }
  .offset5 {
    margin-left: 530px !important;
  }
  .offset4 {
    margin-left: 430px !important;
  }
  .offset3 {
    margin-left: 330px !important;
  }
  .offset2 {
    margin-left: 230px !important;
  }
  .offset1 {
    margin-left: 130px !important;
  }

  .thumbnails {
    margin-left: -30px !important;
  }
  .thumbnails > li {
    margin-left: 30px !important;
  }
  .row-fluid .thumbnails {
    margin-left: 0 !important;
  }
  .row-fluid {
    width: 100% !important;
    *zoom: 1 !important;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table !important;
    content: "" !important;
    line-height: 0 !important;
  }
  .row-fluid:after {
    clear: both !important;
  }
  .row-fluid [class*="span"] {
    display: block !important;
    width: 100% !important;
    min-height: 30px !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    float: left !important;
    margin-left: 2.564102564102564% !important;
    *margin-left: 2.5109110747408616% !important;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0 !important;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.564102564102564% !important;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829% !important;
  }
  .row-fluid .span11 {
    width: 91.45299145299145% !important;
    *width: 91.39979996362975% !important;
  }
  .row-fluid .span10 {
    width: 82.90598290598291% !important;
    *width: 82.8527914166212% !important;
  }
  .row-fluid .span9 {
    width: 74.35897435897436% !important;
    *width: 74.30578286961266% !important;
  }
  .row-fluid .span8 {
    width: 65.81196581196582% !important;
    *width: 65.75877432260411% !important;
  }
  .row-fluid .span7 {
    width: 57.26495726495726% !important;
    *width: 57.21176577559556% !important;
  }
  .row-fluid .span6 {
    width: 48.717948717948715% !important;
    *width: 48.664757228587014% !important;
  }
  .row-fluid .span5 {
    width: 40.17094017094017% !important;
    *width: 40.11774868157847% !important;
  }
  .row-fluid .span4 {
    width: 31.623931623931625% !important;
    *width: 31.570740134569924% !important;
  }
  .row-fluid .span3 {
    width: 23.076923076923077% !important;
    *width: 23.023731587561375% !important;
  }
  .row-fluid .span2 {
    width: 14.52991452991453% !important;
    *width: 14.476723040552828% !important;
  }
  .row-fluid .span1 {
    width: 5.982905982905983% !important;
    *width: 5.929714493544281% !important;
  }
  .row-fluid .offset12 {
    margin-left: 105.12820512820512% !important;
    *margin-left: 105.02182214948171% !important;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.56410256410257% !important;
    *margin-left: 102.45771958537915% !important;
  }
  .row-fluid .offset11 {
    margin-left: 96.58119658119658%;
    *margin-left: 96.47481360247316%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.01709401709402%;
    *margin-left: 93.91071103837061%;
  }
  .row-fluid .offset10 {
    margin-left: 88.03418803418803%;
    *margin-left: 87.92780505546462%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.47008547008548%;
    *margin-left: 85.36370249136206%;
  }
  .row-fluid .offset9 {
    margin-left: 79.48717948717949%;
    *margin-left: 79.38079650845607%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.92307692307693%;
    *margin-left: 76.81669394435352%;
  }
  .row-fluid .offset8 {
    margin-left: 70.94017094017094%;
    *margin-left: 70.83378796144753%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.37606837606839%;
    *margin-left: 68.26968539734497%;
  }
  .row-fluid .offset7 {
    margin-left: 62.393162393162385%;
    *margin-left: 62.28677941443899%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.82905982905982%;
    *margin-left: 59.72267685033642%;
  }
  .row-fluid .offset6 {
    margin-left: 53.84615384615384%;
    *margin-left: 53.739770867430444%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.28205128205128%;
    *margin-left: 51.175668303327875%;
  }
  .row-fluid .offset5 {
    margin-left: 45.299145299145295%;
    *margin-left: 45.1927623204219%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.73504273504273%;
    *margin-left: 42.62865975631933%;
  }
  .row-fluid .offset4 {
    margin-left: 36.75213675213675%;
    *margin-left: 36.645753773413354%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.18803418803419%;
    *margin-left: 34.081651209310785%;
  }
  .row-fluid .offset3 {
    margin-left: 28.205128205128204%;
    *margin-left: 28.0987452264048%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.641025641025642%;
    *margin-left: 25.53464266230224%;
  }
  .row-fluid .offset2 {
    margin-left: 19.65811965811966%;
    *margin-left: 19.551736679396257%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.094017094017094%;
    *margin-left: 16.98763411529369%;
  }
  .row-fluid .offset1 {
    margin-left: 11.11111111111111%;
    *margin-left: 11.004728132387708%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.547008547008547%;
    *margin-left: 8.440625568285142%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0 !important;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 30px !important;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 1156px !important;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 1056px !important;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 956px !important;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 856px !important;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 756px !important;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 656px !important;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 556px !important;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 456px !important;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 356px !important;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 256px !important;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 156px !important;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 56px !important;
  }

/****************************************************************************
	IE9
****************************************************************************/



/****************************************************************************
	IE8
****************************************************************************/




/****************************************************************************
	IE7
****************************************************************************/

